/* Large-screened devices and the like */

@media (min-width: 1700px) {

body {
	margin: 0;
}
#page {
	width: 100%;
	min-width: 1540px;
}
#content {
	width: 948px;
	margin-right: 20px;
}
.sidebar {
	margin-right: -33px;
}
.sidebar .widget {
	width: 260px;
	float: left;
	margin-right: 20px;
}
#account_menu_sidebar_wrap {
	width: 260px;
	margin-right: 20px;
}
#map-breaks {
	width: 67%;
}
#map-form,
#home_copy {
	width: 25%;
}

}

/* Desktops and Laptops */
@media (min-width: 930px) {

#map-breaks {
	width: 67%;
}
#map-form,
#home_copy {
	width: 25%;
}
}

/* Tablet-sized devices and the like */
@media (max-width: 930px) {

body {
	margin: 0;
	padding: 5px;
}
#page {
	width: 100%;
	min-width:0;
}

#navigation li {
	font-size: 11px !important;
}

.deals_loop #content {
	width: 100%;
}
/*#meta_amount_saved {
	display: none;
}*/
#content {
	width: 100% !important;
}

.deals_loop #content {
	margin-left: 0 !important;
}

#content.cart {
	width: 100%;
	padding: 0;
	margin: 0;
}
.sidebar {
	display: none;
}
.top_sidebar {
	display: block;
}
.account-sidebar {
	top: 130px;
	left: 10px;
	width: 100%;
}
.account-sidebar ul {
	margin: -20px 0 0 0;
}
.account-sidebar ul.merchant {
	margin: 0;
}
.account-sidebar ul li {
	float: left;
	margin: 5px;
	font-size: 14px;
}
.account-sidebar ul.merchant li {
	font-size: 16px;
}
.page_title h1 {
	margin: 0 15px 15px;
}
#account_page {
	margin-top: 30px;
}
.current_balance {
	margin: 5px;
}
.contact_title {
	margin-right: 30px;
}
th.cart-remove {
	text-indent: -100px;
	color: #000;
}
th.cart-remove:after {
	content: "x";
	margin-left: 50px;
	color: #450b3d;
}
td.cart-remove {
	text-align: center;
}
th.cart-quantity, th.cart-price {
	text-indent: -100px;
	overflow: hidden;
}
td.cart-quantity {
	text-align: center
}
th.cart-quantity:after {
	content: "#";
	margin-left: 60px;
}
th.cart-price:after {
	content: "$";
	margin-left: 80px;
}
.map_section iframe {
	display: none;
}
.section_heading {
	font-size: 18px;
}
.checkout_block.left_form, .checkout_block.right_form {
	width: auto;
	float: none;
}
.amount_bought {
	float: none;
}
tbody tr td span.required {
	margin-top:0;
}
.deals_loop .deal_meta {
	margin-top:  -5px;
}
#gb_checkout_payment {
	margin: 0;
}
.checkout_block table {
	width:  100%;
}
#logo img {
	max-width: 95%;
}

#footer .footer_widget_wrap {
	width: 50% !important;
}

.blog_post,
#main_deal_wrap,
.purchase_info,
.description, 
.deal_information,
.discussion, 
.map, 
.progress_msg, 
.more,
.main_block {
	margin-right: 20px !important;
}
#map-breaks {
	width:  94.5% !important;
}
#map-form,
#home_copy {
	width: auto !important;
}
#couple {
	display: inline !important;
}

.countdown_amount {
	font-size: 2em !important;
}
#page_sidebar {
	margin-top: 20px !important;
	float: left;
}
.widget_search,
.widget_categories,
.widget_mc4wp_widget,
.widget_text,
.rpwe_widget,
.widget_smartecart_categories,
.widget_smartecart_allcategories,
.widget_categories {
	margin-left: 20px !important;
}
.widget_mc4wp_widget {
	display: none;
}
.account-register-controls {
	margin-right: 5px;
	margin-top: 0;
	/*width: 100%;*/
	float: right;
}
.account-register-controls input.form-submit {
	float: right !important;
}
#checkout_registration_form p {
	float: left;
}
#dashboard_container,
.voucher_post,
#gb_cart {
	margin-right: 20px !important;
}
#purchase_vouchers .voucher_post {
	margin-right: 0 !important;
}
table.billing, table.credit-card, table.shipping, #checkout_login_form table, #checkout_registration_form table {
	padding: 20px !important;
}
#gb_checkout_review .checkout_block th,
#gb_checkout_review .checkout_block td {
	width:50%;
	text-align: left;
}
#main_deal_wrap h1.deal_title {
	font-size: 30px !important; 
}
#main_deal_wrap .deal_meta_wrapper .meta_value, #main_deal_wrap .deal_meta_wrapper .meta_title {
  	font-weight: 300;
  	height: 18px;
  	font-size: 15px;
}
}


/* Navigation Menu Specific */
@media only screen and (max-width: 781px) {

#main_navigation {
	display: none;
}

#navigation select {
	width: 98%;
	margin: 5px;
	text-align: left;
	
}
/*
.deal_meta .font_x_large {
	font-size: 0.9em !important;
}

#deal_countdown {
	padding: 8px !important;	
}
*/
.countdown_section,
.countdown_amount {
	font-size: 0.9em !important;
}

.deals_loop #content {
	margin-left: 0 !important;
}

#map-breaks,
#map-form {
	width: 100%;
}

}


/* Phone-sized devices and the like */
@media only screen and (max-width: 550px) {

body {
	margin: 0;
	padding: 5px;
}
#page {
	width: 100%;
	min-width:0;
}
#header {
	margin: 0 0 0 0;
}
.header_meta {
	display: none;
}
#content_wrap {
	min-height: 0;
}
#content {
	width: 100% !important;
	margin: 0;
	padding: 0;
}
.top_sidebar {
	margin: 10px 10px 0;
	float: left;	
}

.top_sidebar #page_sidebar{
	margin-top: 0;
}

.top_sidebar #mc4wp_widget-6 {
	display: none;
}

.main_block {
	margin: 0 10px 20px 10px !important;
}
.home #wrapper {
	width: 100%;
	margin-top: -30px;
	margin-right: auto;
	margin-left: auto;
}
.deals_loop #content {
	width: 100%;
	margin:0;
}
.more.section {
	display: block;
}
.loop_deal.item_even {
	float: none;
}
.deals_loop #meta_amount_saved {
	display: inline;
}
#milestone_wrap .ms {
	display: none;
}
#milestone_wrap .ms.instance_1 {
	display: block;
	width: 100%;
}
.social_share {
	display: block;
	float: none;
	clear: both;
	width: auto ;
}
#progress_bar {
	display: block;
	float: none;
	clear: both;
	width: auto ;
	margin-top: 10px;
	height: 45px;
}
#container {
	padding: 0;
}
#navigation {
	float: left;
}
#navigation ul {
	margin: 0 0 0 -10px;
}
.mobile_fb {
	display: block;
	padding: 6px;
	text-align: center;
}
#sidebar, .sidebar {
	display: none;
}
#logo {
	float: none;
}
.deal_meta_wrapper {
	float: none;
}
.buy_button a {
	float: none;
	display: block;
	width: auto;
}

.buy_button .button {
	margin-right: 0;
}

.small_attribute_buttons {
	float: none;
	display: block;
	width: auto;
	font-size: 2em;
}
#deal_attributes_wrap #purchase_options {
	display: none;
}
#deal_attributes_wrap {
	margin-top: -16px;
	z-index: 1000;
	position: relative;
}
.expand {
	display: block;
}
.section_content {
	display: none;
}
.loop_deal, .loop_deal.item_odd {
	float: none;
	width: 94%;
	margin-left: 10px;
	margin-right: 10px;
	padding: 0;	
}
#deal_countdown {
	padding: 5px;
}
.countdown_amount {
	font-size: 1.5em;
}
#footer {
	margin: 0 10px !important;
}
.footer_widget_wrap {
	display: block;
}

h2.section_heading, 
legend.section_heading,
h4.font_large,
.blog_post h2.entry-title {
    margin: -10px -10px 10px -10px !important;
}

.entry-title .postdate {
	display: none;
}

.more h4.font_large {
    margin: -10px -7.5px 10px -7.5px !important;
}

.description,
.deal_information,
.discussion,
.map,
.more {
	margin-left: 0 !important;
	margin-right: 0 !important;	
}
.progress_msg {
	margin-left: 5px !important;
	margin-right: 5px !important;	 
	width: auto !important;
}

.registration_layout,
.dash_section,
.description,
.deal_information,
.discussion,
.map,
.excerpt_wrap,
#gb_account_edit fieldset {
	padding: 10px !important;
	margin: 0 0 25px 0;
}

.legal {
	width: 100%;
}
.legal img {
	display: block;
}

.billing_info textarea, .billing_info input[type="text"], .billing_info select {
	width: 93%;
}
#comment {
	width: 95%;
}
.merchant_meta li {
	font-size: 14px;
}
#content_wrap {
	min-height: 0;
}
#gbs_login .text-input {
	width:  93%;
}
#gbs_login .forgot_password {
	float:  none;
	display:  block;
}
#gbs_login .form-table {
	margin-top: 20px;
}
#gb_checkout_payment input[type="text"], #gb_checkout_payment textarea, #gb_checkout_payment select {
	width:  65%;
}

/* @group Table */
table.collapsable {
	border: none;
}
table.collapsable td.first,
#checkout_login_register_wrap .checkout_block td.first {
	text-align: left;
	width: 100%;
	background: none;
	margin-bottom: -2px;
	height: 0;
	padding: 0;
	margin-left: 15px;
}
#gbs_login td,
#gb_account_register td,
#lostpasswordform td,
#gb_account_edit td {
	margin-left: 0;
	margin-right: 10px;
}
#gbs_login td label,
#gb_account_register td label,
#lostpasswordform td label,
#gb_account_edit td label{
	font-weight: 400;
	margin-left: 0;
}
#gbs_login,
#gb_account_register,
#lostpasswordform {
	margin-bottom: 25px !important;
}
#no_account_reg {
	float: left;
	margin: 10px 0 0 10px !important;
}
#gbs_login .remember_me_td {
	margin: 10px 0 !important;
}
#gbs_login .submit_td input.form-submit{
	float: left !important;
	margin: 3px 0 0 5px !important;
}
#lostpasswordform input {
	float: none !important;
	margin: 0 0 0 0 !important;
}
#gbs_login .submit_td label.checkbox-label {
	margin-left: 0;
	margin-bottom: 10px;
}
#mob_hide {
	display: none;
}
#lostpasswordform p.message {
	margin: 10px 0 0 10px;
}
#lostpasswordform td#reset_but {
	margin-right: 0 !important;
}
#gb_account_register .account-register-controls{
	float: none !important;
	margin-right: 0 !important;
	padding: 0 15px 0 10px;
}
#gb_account_edit {
	margin-left: 0 !important;
	margin-right: 0 !important;	
}
#gb_account_edit td.first {
	width: 100% !important;
}
.account-edit-controls .form-submit {
	margin-right: 0;
}
table.collapsable td label {
	margin: 0;
	padding: 0;
	text-align: left;
	background: none;
}
table.collapsable td {
	display: block;
	clear: both;
	border-style: none;
	background: none;
}
table.collapsable .heading {
	padding:0;
	margin: 10px 0 20px 10px;
	height: 20px;
}
table.collapsable tbody tr td span.required {
	margin-right: 40px;
	float: right;
}

/* @end */

.checkout_block tbody tr td span.required {
	margin-top: -10px;
}
.checkout_block td label {
	margin: 0 2px -10px;
	text-align: left;
	text-wrap: normal;
}
#checkout_login_register_wrap .checkout_block td.first {
	margin: 0 5px -10px;
	text-align: left;
	text-wrap: normal;
}
.checkout_block td {
	display: block;
	clear: both;
	border-style: none;
	background-color: transparent;
}
.checkout_block tbody tr td {
	background: none;	
}
.checkout_block td.first {
	margin-bottom: 10px;
}
#gb_checkout_payment input.form-submit, #gb_checkout_review input.form-submit {
  float: left;
}
.account-register-controls {
	 padding: 0 30px 0 25px;
	 float: none;
	 margin-right: 0 !important;
}
.account-register-controls .form-submit {
	margin-right: 0;
	float: none;
} 
.account-login-controls {
	padding: 0 30px;
	margin-right: 0 !important;  
}
#checkout_registration_form p {
  width: 80% !important;
  margin: 15px 0 20px 30px !important;
  float: left !important;
  font-weight: 400 !important;
}
#checkout_login_register_wrap p {
  font-size: 0.8em !important;
  margin: 5px 15px 20px 30px !important;
  float: left !important;
  font-weight: 400 !important;  
}
#checkout_login_form #gb-account-user-info {
	margin-bottom: 20px;
}
.checkout_block table.billing,
.checkout_block table.credit-card{
	padding: 20px !important;
}
#gb_checkout_confirmation, #gb_checkout_payment, #gb_checkout_review {
  padding: 0 10px !important;
}
.checkout_block th {
	text-align: left;
}
.merchant_single_logo {
	width: 20%;
}
.merchant_single_logo img {
	width: 100%;
}
.merchants_meta_wrap {
	width: 75%;
}
.button, .form-submit, .button-primary {
	width: 100%;
	margin-top: 0;
	margin-bottom: 10px;
	margin-right: 10px;
}
#gbs_login .remember_me_td {
	margin-top: 50px;
}
#gb_account_register table {
	margin: 0 auto;
}
#gb_account_register td.first small {
	float: left;
}
#lostpasswordform  {
	height: 220px;
}
.vouchers_table .merchant_link {
	display: none;
}
.vouchers_table .th_status, .vouchers_table .td_status {
	display: none;
}
.vouchers_table .purchase_deal_title {
	width: 90%;
	font-size: 1.3em;
	line-height: 1em;
	float: left;
	text-align: center;
}
.vouchers_table th {
	display: none;
}
.vouchers_table td {
	display: block;
	clear: both;
	border-style: none;
	background: none;
	padding: 0;
}
.vouchers_table .voucher_download, .vouchers_table .td_expires {
	display: block;
	text-transform: uppercase;
}
.vouchers_table .td_expires {
	margin-bottom: 0;
	padding: 5px;
	font-style: italic;
	text-align: left;
	margin-top: 0;
}
#claim_voucher {
	margin-bottom: 30px !important;
}
.voucher_post{
	margin-left: 10px !important;
	margin-right: 10px !important;
}
.merchant_dashboard .td_total_sold, .merchant_dashboard .th_total_sold, .merchant_dashboard .td_published, .merchant_dashboard .th_published {
	display: none;
	clear: both;
}
.my_deals_details .vouchers_table .td_expires {
	display: none;
}
.my_deals_details h2.section_heading {
	margin: -10px 0 10px 0 !important;
}
#gb-credit-card span.gb-form-field-radios label #paypal_icon {
	float: none;
	height:  30px;
}
#gb-credit-card span.gb-form-field-radios label {
	height:  50px;
}
.checkout_block table {
	border:  none;
}
#gb_checkout_payment input[type="text"], #gb_checkout_payment textarea, #gb_checkout_payment select {
	width:  93%;
}
.checkout_block tbody tr .odd, .checkout_block tbody tr td {
	width:  auto;
}
.checkout_block span.required {
	padding-top: 12px;
}

.purchase_info {
	margin: 20px 0 20px 0 !important;
	border-top-right-radius: 0 !important;
	border-bottom-right-radius: 0 !important;
}

.widget {
	margin-right: 0 !important;
	margin-left: 0 !important	
}

#main_deal_wrap {
	margin-left: 0 !important;
	margin-right: 0 !important;
}

#footer .footer_widget_wrap {
	width: 100% !important;
}

/* Deal Page */

#main_deal_wrap {
	padding: 0;
	margin-left: 20px;
}

#main_deal_wrap h1.deal_title {
	border-top-right-radius: 0 !important;
	border-bottom-right-radius: 0 !important;	
	margin-top: 0 !important;
	width: 90% !important;
	font-size: 20px !important;
	color: #fff !important;
	position: relative !important;
}

.deal_title {
	padding: 3% 5% !important;
}

#main_deal_wrap .deal_thumbnail {
	margin-top: 0 !important;
}

#main_deal_wrap .deal_meta {
	width: 100% !important;
	margin-top: -8px !important;
	border-top-right-radius: 0 !important;
	border-bottom-right-radius: 0 !important;			
}

.deal_meta .font_x_large {
	font-size: 1em;
}

#deal_countdown {
	margin-left: -150px !important;
	bottom: 27px !important;
	right: 0 !important;	
	margin: 0 !important;
	padding: 5px !important;
	-webkit-border-top-left-radius: 5px;
	-moz-border-radius-topleft: 5px;
	border-top-left-radius: 5px;
}

.countdown_section,
.countdown_amount,
.meta_value,
.meta_title {
	font-size: 0.9em !important;
	font-weight: 500 !important;
}

#main_deal_wrap .deal_meta .buy_button {
	background-color: #450b3d !important;		
}

#main_deal_wrap .deal_meta .buy_button a.button {
	background-color: none !important;
	border-bottom-right-radius: 0 !important;
	margin-bottom: 0 !important;
	width: 95% !important;
	font-size: 1.2em !important;	
	font-weight: 500 !important;			
}

.buy_button a {
	padding: 2.5%;
}


/* Cart */

#gb_cart {
    margin: 0 10px 25px 10px !important;
}

table td, table th, .table_heading {
    padding: 10px !important;
}

#gb_checkout_payment {
    padding: 0 10px !important;
}

#gb_checkout_payment table td.first {
    width: 100% !important;
}


select#gb_credit_cc_expiration_month,
select#gb_credit_cc_expiration_year {
    margin-bottom: 20px; 	
}



/* Dashboard Layout */

#dashboard_container, .registration_layout {
    margin: 0 10px !important;   
}

.account-sidebar {
    margin: 30px 0 0 !important;
}

.deals_loop #content {
	margin-left: 0 !important;
}


/* Worldwide Hotels */

#map-breaks {
	display: none !important;
}

.ww_button button {
	width: 100%;
	margin-top: 20px;
}

/* Hotel Breaks */

#map-breaks {
	display: none !important;
}

#map-form {
	width: 89%;
}

#home_copy {
	width: auto;
}

input#check_gbreak {
	width: 100% !important;
	padding: 8px !important;
}

/* Footer */

.footer_widget_wrap #nav_menu-2 h2.widget-title {
	margin-top: 20px !important;
}

.widget_nav_menu {
    padding: 0 15px !important;
}

}
